WordPress.org

Support

Error

  • Hi,
    I have posted the exact same post but the topic was “resolved”, so I created a new post.

    I have quite a few category and I really want to use this plugin. Please help me.

    I have installed it but it has got an error. It says:

    Categories

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/collapsing-categories/collapsCatList.php on line 132

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/collapsing-categories/collapsCatList.php on line 145

    Do you know what is wrong?

    It is
    http://www.shakespeare-w.com/japanese_lessons/

    Thank you.

    http://wordpress.org/extend/plugins/collapsing-categories/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I have updated to the latest plugin which was updated on 14th February but still not working.

    I have updated to the latest plugin (0.5.1) on 13th April 2008. But it is still not working!!! Why?

    Does it work when all your other plugins are deactivated? Perhaps it is a conflict with another plugin.

    If not, I think you should ask the plugin author for help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error’ is closed to new replies.